Subject: RE: 25.0.92; Cannot input 'Y' with dired-do-query-replace-regexp

From: Kévin Le Gouguec <[email-masked]>
Date: Wed, 13 Apr 2016 22:56:32 +0200

I wrote dired-do-query-replace-regexp in the title, where I obviously
meant dired-do-find-regexp-and-replace. The former was the name of the
Dired function bound to Q in Emacs 24-5 (which works fine); the latter
is the name of the same function in Emacs 25 (where I experience the
bug).

Sorry for the confusion.